<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7f43995c7ca139c9e15b43183b7e4fd4">
  <dict>
    <!--2024-05-31 14:54:23.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:54:23.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2024-05-31 14:54:23.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
